XFree86 Xserver Buffer Overflow Vulnerability

Bugtraq ID: 1306
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Apr 16 2000 12:00AM
Updated: Apr 16 2000 12:00AM
Credit: Posted to BugTraq on April 16th, 2000 by Michael Zalewski <lcamtuf@tpi.pl>
Vulnerable: XFree86 X11R6 4.0.3
+ Redhat Linux 7.1
XFree86 X11R6 4.0.1
+ Redhat Linux 7.0
XFree86 X11R6 4.0
XFree86 X11R6 3.3.6
+ Debian Linux 2.2
+ Redhat Linux 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus